### Method

# Fwupd Request get_message

since: 1.6.2

#### Declaration [src]

    const gchar*
    fwupd_request_get_message (
      FwupdRequest* self
    )

#### Description [src]

Gets the update message, generating a generic one using the request ID if possible.

Available since: 1.6.2

Gets property | `Fwupd.Request:message`

#### Return value

Type: `const gchar*`

The update message, or `NULL` if unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.